<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<qualifiedTypeNameHistroy>
<fullyQualifiedTypeName name="java.lang.System"/>
<fullyQualifiedTypeName name="org.jfree.chart.renderer.category.LineAndShapeRenderer"/>
<fullyQualifiedTypeName name="org.jfree.chart.labels.StandardCategoryToolTipGenerator"/>
<fullyQualifiedTypeName name="org.jfree.chart.axis.CategoryLabelPositions"/>
<fullyQualifiedTypeName name="org.jfree.chart.plot.DatasetRenderingOrder"/>
<fullyQualifiedTypeName name="org.jfree.chart.renderer.category.BarRenderer3D"/>
<fullyQualifiedTypeName name="org.jfree.chart.axis.NumberTickUnit"/>
<fullyQualifiedTypeName name="org.jfree.chart.axis.NumberAxis3D"/>
<fullyQualifiedTypeName name="org.jfree.chart.plot.CategoryPlot"/>
<fullyQualifiedTypeName name="org.jfree.chart.axis.CategoryAxis3D"/>
<fullyQualifiedTypeName name="org.jfree.chart.plot.PlotOrientation"/>
<fullyQualifiedTypeName name="org.jfree.chart.labels.StandardCategoryItemLabelGenerator"/>
<fullyQualifiedTypeName name="javax.swing.JPanel"/>
<fullyQualifiedTypeName name="java.awt.Graphics"/>
<fullyQualifiedTypeName name="javax.imageio.ImageIO"/>
<fullyQualifiedTypeName name="java.awt.image.BufferedImage"/>
<fullyQualifiedTypeName name="javax.swing.JFrame"/>
<fullyQualifiedTypeName name="java.awt.Color"/>
<fullyQualifiedTypeName name="java.awt.Container"/>
<fullyQualifiedTypeName name="java.awt.BorderLayout"/>
<fullyQualifiedTypeName name="java.awt.Robot"/>
<fullyQualifiedTypeName name="java.util.concurrent.locks.ReentrantLock"/>
<fullyQualifiedTypeName name="java.util.concurrent.locks.Lock"/>
</qualifiedTypeNameHistroy>
